0

i have formatted my pc i am trying to install Flash Builder again and i am getting an error. Installer User Inteface Mode not supported. The installer cannot run in this UI mode. To specify the interface mode, use the -i command line option followed by the UI mode identifier. The valid UI modes are GUI, Console and Silent.

What should i do?
Do i have to install Zend Studio too?

Edited by peter_budo: Not mobile dev question

1
Contributor
1
Reply
14
Views
2 Years
Discussion Span
Last Post by SimonIoa
0

To fix this kind of error left click on the setup.exe and click on the compatibility tab select the operating systen you have apply and then ok. Run the program again. This applies on games with the same problem.

This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.